<?php
// $Id: tplsets.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
//%%%%%% Template Manager %%%%%
define('_MD_TPLMAIN','Template-模板管理');
define('_MD_INSTALL','安装');
define('_MD_EDITTEMPLATE','编辑模板文件');
define('_MD_FILENAME','文件名称');
define('_MD_FILEDESC','描述');
define('_MD_LASTMOD','最后更新时间');
define('_MD_FILEMOD','最后更新时间(文件)');
define('_MD_FILECSS','CSS样式');
define('_MD_FILEHTML','HTML模板');
define('_MD_AM_BTOTADMIN', '回到模板管理器');
define('_MD_RUSUREDELTH', '您真的要删除该模板及模板文件信息?');
define('_MD_RUSUREDELTPL', '您真的要删除该模板文件信息?');
define('_MD_PLZINSTALL', '开始安装');
define('_MD_PLZGENERATE', '生成文件');
define('_MD_CLONETHEME','复制模板主题');
define('_MD_THEMENAME','基本模板设置');
define('_MD_NEWNAME','输入模板名称');
define('_MD_IMPORT','输入');
define('_MD_RUSUREIMPT', '从现有模板中选取, 以取代旧有数据库模板.<br />点击 "开始"更新。');
define('_MD_THMSETNAME','模板名称');
define('_MD_CREATED','创建于');
define('_MD_SKIN','模板');
define('_MD_TEMPLATES','模板');
define('_MD_EDITSKIN','编辑模板');
define('_MD_NOFILE','无此文件');
define('_MD_VIEW','查看');
define('_MD_COPYDEFAULT','复制默认文件');
define('_MD_DLDEFAULT','下载默认文件');
define('_MD_VIEWDEFAULT','查看默认模板');
define('_MD_DOWNLOAD','下载');
define('_MD_UPLOAD','上传');
define('_MD_GENERATE','生成');
define('_MD_CHOOSEFILE', '选择上传文件');
define('_MD_UPWILLREPLACE', '上传后覆盖现有信息!');
define('_MD_UPLOADTAR', '上传模板压缩包');
define('_MD_CHOOSETAR', '选择要上传的模板压缩包');
define('_MD_ONLYTAR', '扩展名必须是 tar.gz 或者 .tar ，这是XOOPS2模板的文件格式');
define('_MD_NTHEMENAME', '设置新模板名称');
define('_MD_ENTERTH', '输入名称，或保持空白让其自动检测');
define('_MD_TITLE','标题');
define('_MD_CONTENT','内容');
define('_MD_ACTION','操作');
define('_MD_DEFAULTTHEME','网站默认模板');
define('_MD_AM_ERRTHEME', '所选网站无模板信息。请重新设置');
define('_MD_SKINIMGS','模板图片');
define('_MD_EDITSKINIMG','修改模板图片');
define('_MD_IMGFILE','文件名称');
define('_MD_IMGNEWFILE','上传');
define('_MD_IMGDELETE','删除');
define('_MD_ADDSKINIMG','添加模板图片');
define('_MD_BLOCKHTML', '区块HTML模板');
define('_MD_IMAGES', '图片');
define('_MD_NOZLIB', '服务器必须支持Zlib');
define('_MD_LASTIMP', '上次导入时间');
define('_MD_FILENEWER', '新文件尚未上传到 <b>templates</b> 目录中。');
define('_MD_FILEIMPORT', '旧文件尚未上传到 <b>templates</b> 目录中。');
define('_MD_FILEGENER', '此模板无模板文件,可从默认模板中复制,上传到<b>templates</b>目录中。');
?>
